@charset "utf-8";

/* ----------------------------------

	一覧

---------------------------------- */
.count{
	padding-top: 30px;
	padding-left: 30px;
	font-size: 18px;
}
.count span{
	font-size: 32px;
	font-weight: 300;
}

.pressList{
	padding: 30px 10px;
}
.pressList li:not(:last-child){
	margin-bottom: 20px;
}
.pressList li a{
	display: block;
	height: 100%;
	box-shadow: 0 10px 20px rgba(0,0,0,0.15);
	border-radius: 20px;
	border: 1px solid #F0E6E1;
	color: var(--secondary-color);
	text-decoration: none;
	padding: 20px;
}
.pressList li a:hover{
	opacity: 0.6;
	transform: scale(1.02);
}
.pressList li a .head{
	display: flex;
	align-items: center;
	margin-bottom: 10px;
}
.pressList li a .head .date,
.pressList li a .head .cat{
	font-size: 10px;
	color: #999999;
}
.pressList li a .head .cat{
	position: relative;
	padding-left: 40px;
}
.pressList li a .head .cat::before{
	content: "";
	display: block;
	position: absolute;
	width: 1px;
	height: 100%;
	background: #999999;
	left: 20px;
	top: 0;
}
.pressList li a .inner{
	display: flex;
	align-items: center;
}
.pressList li a .inner .img{
	width: 80px;
	border-radius: 5px;
	overflow: hidden;
}
.pressList li a .inner .img img{
	vertical-align: top;
}
.pressList li a .inner .txtBox{
	width: calc(100% - 80px);
	padding-left: 10px;
}
.pressList li a .inner .txtBox .ttl{
	color: var(--main-color);
	font-weight: 700;
	font-size: 14px;
	line-height: 1.3;
	margin-bottom: 5px;
}
.pressList li a .inner .txtBox .subTtl{
	font-size: 12px;
	line-height: 1.3;
}
@media print, screen and (min-width: 768px){
	.count{
		padding-top: 50px;
		padding-left: 50px;
	}
	
	.pressList{
		padding: 50px;
	}
	.pressList li a .inner .txtBox {
		padding-left: 30px;
	}
}
@media print, screen and (min-width: 960px){
	.count{
		padding-top: 50px;
		padding-left: 0px;
		width: 960px;
		margin: 0 auto;
	}
	.count span{
		font-size: 36px;
	}

	.pressList{
		padding: 50px;
		max-width: 1060px;
		margin: 0 auto;
	}
	.pressList li:not(:last-child){
		margin-bottom: 40px;
	}
	.pressList li a{
		padding: 40px 50px;
		box-shadow: 0 20px 25px rgba(0,0,0,0.05);
	}
	.pressList li a .head{
		margin-bottom: 20px;
	}
	.pressList li a .head .date,
	.pressList li a .head .cat{
		font-size: 14px;
	}

	.pressList li a .inner .img{
		width: 200px;
	}
	.pressList li a .inner .txtBox{
		width: calc(100% - 200px);
		padding-left: 40px;
	}
	.pressList li a .inner .txtBox .ttl{
		font-size: 21px;
		line-height: 1.5;
		margin-bottom: 15px;
	}
	.pressList li a .inner .txtBox .subTtl{
		font-size: 16px;
		line-height: 1.5;
	}
}
